# translation of katepybrowse.po to Arabic
# translation of katepybrowse.po to
# Copyright (C) 2002, 2004 Free Software Foundation, Inc.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002.
# Mohammed Gamal <f2c2001@yahoo.com>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: katepybrowse\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-06-11 18:39-0300\n"
"Last-Translator: Mohammed Gamal <f2c2001@yahoo.com>\n"
"Language-Team: Arabic <support@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: kpybrowser.cpp:188
msgid "Name"
msgstr "الاسم"

#: kpybrowser.cpp:191 kpybrowser.cpp:270
msgid "Classes"
msgstr "الطبقات"

#: kpybrowser.cpp:195 kpybrowser.cpp:274
msgid "Globals"
msgstr "عالمي"

#: pybrowse_part.cpp:36
msgid "Update Python Browser"
msgstr "تحديث متصفح بايثون"

#: pybrowse_part.cpp:54
msgid "Python Browser"
msgstr "متصفح بايثون"

#: pybrowse_part.cpp:107
#, fuzzy, c-format
msgid "Could not find method/class %1."
msgstr "لم يعثر على الطريقة/الطبقة %1"

#: pybrowse_part.cpp:107
msgid "Selection"
msgstr "المجموعة"

#. i18n: file ui.rc line 4
#: rc.cpp:3
#, no-c-format
msgid "P&ython"
msgstr "&بايثون"

#~ msgid "Python browser"
#~ msgstr "متصفح بايثون"
